﻿/*----------------------------------------------------------
 Elements   
----------------------------------------------------------*/
/** { margin: 0; padding: 0; }*/

/* .text, h1, h2, h3, h4, p, table#data, span {font-family: Arial, Helvetica, Verdana, Sans-Serif; font-size: 8pt;} tm 0615  */
h1 
{
	/*
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	color: #000066;  tm 0615  */
	font-size: 1.3em;
	font-weight:normal;
	margin: 0px;
}
h2 {
	/* color: #333333; tm 0615  */
	font-size: 1.0em;
	
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
/* a {color: black;text-decoration: none;} tm 0615  */

/* MTN has this line and which effects the left nav menu. So bond added this line to keep same size for left nav */
/* td {color: #000000; font-size: 8pt;} tm 0615  */
input {font-size: 8pt;  text-indent: 2px;  }
textarea {font-size: 8pt;  vertical-align: top; /* font-family: Arial, Helvetica, Verdana, Sans-Serif;   tm 0615  */ }
select { font-size: 8pt; }


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
.secNameLeft
{
    text-align :left ;    
}
fieldset 
{
    margin: 1em 0;
    padding: 1em;
    /*border: 1px solid #CCC;*/
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset label 
{
    display: block;   
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color:#0018A8;
}

input[type="text"] 
{
    width: 200px;
    /*border: 1px solid #CCC ;*/
    
}

input[type="password"] 
{
    width: 200px;
    /*border: 1px solid #CCC;*/
}


div.btnRight
{ /*Used on div*/
     text-align:right;
}
/*----------------------------------------------------------
 Classes   
----------------------------------------------------------*/

.rptTitle {font-family: Arial, Helvetica, Verdana, Sans-Serif;
	color: #000066;
	font-size: 11pt;
	margin: 0px;
}
.textEm {font-size: 8pt;  }

.label 
{   font-size: 8pt;
    
}

.whtformfield {color: #FFFFFF; font: 8pt ; text-decoration: none; }
.whtformfieldreg {color: #FFFFFF; font: 8pt; text-decoration: none;}

.borderwtop
{
    border: 1px solid #CCCCCC;
}

.borderwtop tr.row2 {background-color: #ecf3fa;}

.tsHeader
{
    font-size:large;  
    color:White;
}

.error
{
     color:#e00034; /*db red*/
}

.success
{
    color:Green;
}

.headerTabl
{
	color:black;
	
}

.headerTablHldr
{ /*BCNotice, etc uses this*/
    white-space:nowrap;
    color:#0018A8;
    font-weight: normal;
    font-size:12px;
}

.pageon 
{
    color: Black;
    background-color: White;
    
}

.unselect 
{
    
}

.boldmsg
{
    background-color:#dddddd;
    color:Black;
  
    border:#000000 solid 1px;
}

.tabWithScrollBar
{
    width:auto;
    height:100%;
    overflow:auto;
}

.spanNegativeColor {color:#e00034}
span.Changed {color:#e00034}
span.ChangedFrom {color:Blue}
.viewersLockedItem { white-space:nowrap }
.repLeftmargin { margin-left:150px;}
.tbUl {max-height:30px}

.dvAnnotation
{
    width: 135px; 
    float: right;
    margin-top:-25px;
}
   
.lblMonitorDate
{ 
  color:#000066;
    }

select.country{width:40px}
select.formset{width:120px}
select.expand { width: auto; }    
.g_ie8Width100 {     width:100%; }

/*
Noticed in ie7 NOT ie8 adds two lines after form tag.
I prefer form not to impact UI. But the Standard is that form is display:block.
All Holder forms are inlineform's.
*/
.inlineform {     display: inline; }

/*****************************************************************************
 Data Tables 
 *****************************************************************************/
 /*
.tbllinks td a { color: #000066; text-decoration:none; font-weight:bolder; }
.tbllinks td a:hover { text-decoration:underline;}
 tm 0615  */
.sortdata 
    {
    border: 1px solid #666;
    width: 100%; 
    border-collapse:collapse; /*get rid of white space between cells*/
    }
/*
.sortdata td a { color: #000066; text-decoration:none; font-weight:bolder; }
.sortdata td a:hover { text-decoration:underline;}
 tm 0615  */
.sortdata th  
    {
    background:transparent url(_Clients/theme/images/dots.gif) repeat-x left bottom !important;        
    white-space: nowrap;
    border:0;
    text-align: left;
    padding: 3px 3px;
    vertical-align: middle;
    color: black;
    font-weight: normal;
    cursor:hand;
    font-size:8pt
    }	
.sortdata th.num { text-align: right;}	
.sortdata th.nosort { cursor:default;}	
/*
.sortdata th:hover { text-decoration: underline; }
.sortdata th a { color: #000066; text-decoration:none; font-weight:bolder; }
.sortdata th a:hover { text-decoration:underline;}
 tm 0615  */
.sortdata td 
    {
    border: 0;
    vertical-align:middle;
    text-align: left; 	
    white-space: nowrap;
    padding: 3px 5px;
    
    }
.sortdata td.num {white-space: nowrap; text-align: right; }
.sortdata td.wrap { white-space: normal; text-align: left; }
.sortdata tr
{
    background:transparent url(_Clients/theme/images/dots.gif) repeat-x left bottom ;
    border: none!important;
}
.sortdata tr.row2 {background-color: #ecf3fa;}

/*
.data {/* border: 1px solid #666; tm 0615  * /padding: 0px 0px;  text-align: left; 	border-collapse: collapse; width: 100%;
background:transparent url(_Clients/theme/images/dots.gif) repeat-x 0 1px !important;
  
}
.data th { /* border:0; tm 0615  */ /* text-align: left;  padding: 3px 3px;  height: 22px;tm 0615  * /
 padding: 8px 12px;  vertical-align: middle; color: black; /* font-size:8pt tm 0615  * /
background:transparent url(_Clients/theme/images/dots.gif) repeat-x 0 1px !important;

}	
.data th.num { text-align: right;}	
/*
.data td a { color: #000066; text-decoration:none; font-weight:bolder; }
.data td a:hover { text-decoration:underline;}
 tm 0615  * /
.data tbody td { /* padding: 3px 5px;  text-align: left; tm 0615  * /}
.data tbody td.num { text-align: right; }
.data tr.row2 {background-color: #ecf3fa;}
.data tr.rowMatured { background-color: #e5e5e5; }
.data td {padding: 8px 12px; background:transparent url(_Clients/theme/images/dots.gif) repeat-x 0 0px !important;}

*/

/***** data tables and forms *****/
.data {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    background-repeat: no-repeat;
    border:none !important;
    width:100%;
    text-align: left; 	
    font-size:11px;
    color: #666;
}

.data td , .data th {    
    padding: 6px 12px 6px 12px!important;
    vertical-align:top;
    text-align: left; 	
}
.data tr
{
    background:transparent url(_Clients/theme/images/dots.gif) repeat-x left bottom ;
    border: none!important;
}

.data tr.row2 {background-color: #ecf3fa;}

.data th {
    font-weight:normal;
    text-align:left ;
    color: #0018A8 !important;
    font-size:12px;
}
.data th.num { text-align: right;}	

.data .statistics_report th {
    color:#0018a8;
    padding: 8px 12px 3px 12px!important;
    font-size:15px!important;
    line-height:18px!important;
}

.data td.bluebg , .data th.bluebg {
    background-color: #f0f9fe !important;
}

.data td.textright , .data th.textright {
    text-align:right;
}

.data td.absoluteright, .data th.absoluteright {
    padding-right: 0 !important;
    text-align:right;
}
.data td.absoluteleft, .data th.absoluteleft{
    padding-left: 0 !important;
    text-align:left;
}
.data td.num {white-space: nowrap; text-align: right; }

/* 
Data's Padding is to much for Holders Certs tab So Making data Certs
dataNoPadding
*/
.dataNoPadding {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    background-repeat: no-repeat;
    border:none !important;
    width:100%;
    text-align: left; 	
    font-size:11px;
    color: #666;
}

.dataNoPadding td , .dataNoPadding th {    
    vertical-align:top;
    text-align: left;
    padding: 6px 4px 6px 4px;
}
.dataNoPadding tr
{
    background:transparent url(_Clients/theme/images/dots.gif) repeat-x left bottom ;
    border: none!important;
}

.dataNoPadding tr.row2 {background-color: #ecf3fa;}

.dataNoPadding th {
    font-weight:normal;
    text-align:left ;
    color: #0018A8 !important;
    font-size:12px;
}
.dataNoPadding th.num { text-align: right;}	
.dataNoPadding td.num {white-space: nowrap; text-align: right; }


.clearTable {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    background-repeat: no-repeat;
    text-align: left; 	
}


.clearTable tr { background:none ; }

.clearTable td , .clearTable th {    
    padding: 6px 12px 6px 12px!important;
    vertical-align:top;
    text-align: left; 	
}
.clearTable td.absoluteright, .clearTable th.absoluteright {
    padding-right: 0 !important;
    text-align:right;
}

.clearTable td.absoluteleft, .clearTable th.absoluteleft{
    padding-left: 0 !important;
    text-align:left;
}

/* tables and forms ICON CSS */

.schdata {border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    background-repeat: no-repeat;
    border:none !important;
    width:99%;
    text-align: left; 	
    font-size:11px;
    color: #666;
     }
.schdata th 
{  font-weight:normal;
    text-align:left ;
    color: #0018A8 !important;
    font-size:12px;
  }	
  .schdata tr
{
    background:transparent url(_Clients/theme/images/dots.gif) repeat-x left bottom ;
    border: none!important;
}

/*
.schdata td a { color: #000066; text-decoration:none; font-weight:bolder; }
.schdata td a:hover { text-decoration:underline;}
 tm 0615  */

.schdata tbody td {padding: 3px 5px;  text-align: left; }
.schdata tr.row2 {background-color: #ecf3fa;}

/*.data tr:hover { background-color: #666 !important; }*/
tr.highlighted { background-color: #999; white-space:nowrap}
tr.infoHeader { background-color: #ecf3fa; white-space:nowrap}
tr.infoHeader td {color:Black;border:1px solid #666; }
tr.rowdisabled {display: none;}

.tdRadioBtn {width:30px;}

 /*table used to display form fields*/
.formTable {border: 0;	border-collapse: collapse; width: 100%; color: #666;}
.formTable td { border:0; padding: 3px 3px;vertical-align:middle;  }	
.formTable td.num { border:0; padding: 3px 3px;vertical-align:middle; text-align: right; }	
.formTable tr.row2 {background-color: #ecf3fa;}
.formTable th { border:0; text-align: left; height: 22px;  padding: 3px 3px;  vertical-align: middle; color: black;}	
.formTable th.num { text-align: right;}	

.formTable a { color: #000000; text-decoration:none; font-weight:normal; }
.formTable a:hover { color: #0098DB;}

.cpmtTable {border: 1px;	width: 100%; color: #666; border-collapse: collapse; border-style:dotted; border-color:#0018a8;}
.cpmtTable td { border:0; padding: 3px 3px;vertical-align:middle;  }	
.cpmtTable tr.row2 {background-color: #ecf3fa;}
.cpmtTable th { border:0; text-align: left; height: 22px;  padding: 3px 3px;  vertical-align: middle; color: black;}	
.cpmtTable th.num { text-align: right;}	

.cpmtTable a { color: #000000; text-decoration:none; font-weight:normal; }
.cpmtTable a:hover { color: #0098DB;}

/*****************************************************************************
 End Data Tables 
 *****************************************************************************/


/*validate.js*/
.field-validation-error
{
    color:#e00034; /*db red*/
}

.input-validation-error
{
    border: 1px solid #e00034;
    background-color: #ffeeee;
}

.validation-summary-errors
{
   
     color:#e00034; /*db red*/
}

/*for total and grand total value in the enter transfer page */
/* 
input.VTextBoxNoBorder { border:0;  }
*/
input[type="text"].VTextBoxNoBorder { border:0; color:#666;  } 

/*end of validate.js*/

/*------------Report------------------*/
.lstTemplate
{
	width:220px;
}
.lstSaveRpt
{
	width:500px;
}
/*-----------end-Report------------------*/

 /*--Site.Master--*/

.BodyCopyScollBar
{
   overflow:auto ;
}
* html .BodyCopyScollBar { min-height:630px;}
/*****************************************************************************
IE7 SPECIFIC CSS
/*****************************************************************************/
*:first-child+html .BodyCopyScollBar{ min-height:500px;}

.BodyCopy
{
    /* width:675px; */
}

/*--End Site.Master--*/





/*For Holder Approval Report*/
td.fieldname
{
    background: #EAF1F6;
    border: solid 1px #666;
    padding: 1px;
    padding-bottom: 1px;
    vertical-align: middle;
    border-top-style: none;
    border-left-style: none;
    white-space: nowrap;
}

td.fieldvalue
{
    color: #666;
    border-bottom: #666 1px solid;
    border-left: #666 1px solid;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    vertical-align: middle;
    border-top: #666 1px solid;
    border-right: #666 1px solid;
    padding-top: 1px;
}

td.modifiedfieldvalue
{
    color: #0018A8;
    border-bottom: #0018A8 1px solid;
    border-left: #0018A8 1px solid;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    vertical-align: middle;
    border-top: #0018A8 1px solid;
    border-right: #0018A8 1px solid;
    padding-top: 1px;
}

td.newfieldvalue
{
    color: #7ab800;
    border-bottom: #7ab800 1px solid;
    border-left: #7ab800 1px solid;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    vertical-align: middle;
    border-top: #7ab800 1px solid;
    border-right: #7ab800 1px solid;
    padding-top: 1px;
}

td.deletedfieldvalue
{
    color: #e00034;
    border-bottom: #e00034 1px solid;
    border-left: #e00034 1px solid;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    vertical-align: middle;
    border-top: #e00034 1px solid;
    border-right: #e00034 1px solid;
    padding-top: 1px;
}

.boldapprovalreportmsg
{
    background-color:#EAF1F6;
    color:#0018A8;
    font-weight:normal;
    border: solid 1px #666;
    padding: 1px;
    padding-bottom: 1px;
    vertical-align: middle;
    border-top-style: none;
    border-left-style: none;    

}

/*End of For Holder Approval Report*/

.btn 
{
    font-size:11px !important;
    font-weight:normal;   
     text-align:center ;
     line-height:13px !important;
}
.apphighlight
{
    background:#ffa100;
    border:solid 1px #ffa100;    
}

#TransferReceipt { width:764px }
#TransferReceipt .subject { padding-left:20px; text-align:left; text-transform:uppercase; padding-bottom:20px; }
#TransferReceipt .addr { text-align:center; font-weight:bold; text-transform:uppercase; padding-bottom:20px; }
#TransferReceipt .TrsReceipt {clear:both; padding:10px 0px; background: url(_Clients/theme/images/logo.gif) no-repeat center; }
#TransferReceipt .footer { padding-top:40px; text-align:center; width:auto; font-weight:bold }



/*Can't Find Refs To the Following*/
div#title
{
    display:block;
    float:left;
    text-align:left;
}
.rightButton 
{
	 text-align:right;
}

/* change button roller over */
img.hover {display:none;border:0;}
A:hover img.hover {display:inline;}
A:hover img.nohover {display:none;}
/* end of change button roller over */

/*End of Can't Find Refs To the Following*/

/* #Tickler, #IssuanceUnit, #PaymentUnit, #SystemAdmin, #WindowVaultUnit, #FrontOffice, #holder_summary { padding-bottom: 30px;} */

.dvImgNode:hover  { cursor: pointer; }
.divExpandable { width:20px; height:20px; background: url(_Clients/theme/images/buttons/bt_down.gif) no-repeat top right; }
.divExpandableOver { width:20px; height:20px; background: url(_Clients/theme/images/buttons/bt_down_blue.gif) no-repeat top right; }
.divCollapse { width:20px; height:20px; background: url(_Clients/theme/images/buttons/bt_up.gif) no-repeat top right; }
.divCollapseOver { width:20px; height:20px; background: url(_Clients/theme/images/buttons/bt_up_blue.gif) no-repeat top right; }

/* Used in Holder Payment Instructions */
div.growlUI
{
    color: white; text-align: left;
}

/* Does not Work in ie7 */
.disabledoptsel 
{
    border:3px solid red;
}

/* Doesn't Work for selected options in ie10 */
select option[disabled] 
{
    background-color: Red !important;
}

.barcode { font-family: "barcode3of9";font-size:60px !important;
    font-weight:normal; }

.gtdlabel {
    line-height: 18px;
    margin-top: 2px;
    margin-right: 5px;
    color: #727272;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Source Sans Pro';
    text-align: right !important;
    white-space: nowrap;
    text-decoration: underline;
}


.gtddata {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    background-repeat: no-repeat;
    border: none;
    width:100%;
    text-align: left; 	
    font-size:14px;
    color: #666;
}

.gtddata td {    
    padding: 6px 12px 6px 12px!important;
    vertical-align:top;
    text-align: left; 	
    border: solid 1px #F7F7F7;
}
